@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.footer {
  margin: 0 auto;
  height: 120px;
  width: 95%;
  background: white;
  border-radius: 6px;
}

.footer.homepage {
  position: absolute;
  top: 110%;
  left: 50%;
  transform: translate(-50%, -50%);
  /*max-width: 1280px;*/
  height: 120px;
  width: 90%;
  background: white;
  border-radius: 6px;
  box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
}
.footer .footer-row {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  gap: 3.5rem;
  height: 120px;
  width: 90%;
  width: 100%;
  max-width: 70%;
  margin: 0 auto;
  padding-top: 10px;
}
.footer-row .footer-col h4 {
  color: #fff;
  font-size: 1.2rem;
  font-weight: 400;
}
.footer-col .links {
  /*margin-top: 10px;*/
  font-size: 12px;
}
.footer-col .links li {
  list-style: none;
  margin-bottom: 10px;
}
.footer-col .links li a {
  text-decoration: none;
  color: black;
  font-size: 12px;
  font-family: 'Montserrat';
}
.footer-col .links li a:hover {
  color: #EF0C73;
}

.footer-col .links li a img {
  width: 25px;
  height: auto;
}
.footer-col p {
  margin: 20px 0;
  color: #bfbfbf;
  max-width: 300px;
}

.links.center-col {
  display: flex;
  align-items: center;
  flex-direction: column;
}

@media screen and (max-width: 1116px) {
  .footer .footer-row {
    max-width: unset;
  }
}

@media screen and (max-width: 790px) {
  .footer-col .links li a {
    font-size: 12px;
  }
}

@media (max-width: 768px) {
  .footer.homepage {
    position: absolute;
    top: 100%;
    bottom: 0;
    left: 0;
    transform: none;
    width: 100%;
    height: 35%;
    border-radius: 0;
  }
  .footer.homepage .footer-row {
    padding: 20px;
    gap: 1rem;
  }
}


@media screen and (max-width: 590px) {
  .footer.homepage {
    height: fit-content;
  }

  .footer.homepage .footer-row {
    padding: 10px;
  }

  .footer.homepage .footer-row > *:nth-child(1) {
    padding-right: 19px;
  }

  .footer-col .links li a {
    font-size: 10px;
  }

  .footer .footer-row {
    gap: unset;
  }

  .footer .footer-row > *:nth-child(1) {
    padding-right: 19px;
  }
}